TEMPLATE = app
TARGET = redonion
CONFIG += qt debug warn_on
QT += openvg

SOURCES = ../shared/main.cpp ../shared/vgwidget.cpp ../shared/utils.cpp 
SOURCES += redonion.cpp

HEADERS = ../shared/vgwidget.h ../shared/game.h redonion_svg.h

LIBS += -llibopenvg

images.sources = 
images.path = images
DEPLOYMENT += images
